@font-face{
	font-family:'Raleway';
	src:url('../fonts/raleway/Raleway-Regular.ttf');
	/* src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'),
	url('../fonts/fontawesome-webfont.woff2?v=4.4.0') format('woff2'),
	url('../fonts/fontawesome-webfont.woff?v=4.4.0') format('woff'),
	url('../fonts/fontawesome-webfont.ttf?v=4.4.0') format('truetype'),
	url('../fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg'); */
	/* font-weight:normal;
	font-style:normal; */
}
@font-face{
	font-family:'Montserrat';
	src:url('../fonts/montserrat/Montserrat-Regular.ttf');
}

/* -----------------------------------------
	General Styles
---------------------------------------- */

body{
	font-family:"Raleway",sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Montserrat",sans-serif;
    /* font-weight: 400;
    letter-spacing: 0.05em; */
    line-height: 1.6;
}
a{
	text-decoration:none;
	color:inherit;
}
a:hover, a:focus{
	text-decoration:none !important;
}

h1.dropped-cap{
	font-size: 100px;
	position: relative;
	line-height: 1.5;
	font-weight:bold;
}
h1.dropped-cap span {
    
}
h1.dropped-cap span {
    bottom: 2%;
    font-size: 18px;
    letter-spacing: 0.2px;
    font-weight: normal;
    left: 0;
    position: absolute;
    text-transform: uppercase;
    width: 100%;
}

.no-padding{
	padding:0px !important;
}
.no-left-padding{
  padding-left:0px !important;
}
.table-row > div {
    display: table-cell;
    float: none;
    height: 100%;
    vertical-align: middle;
}
.background {
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
.background .cover {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}
.text-white{
	color:#ffffff;
}
/*new */
.bg-alt div:nth-child(even){
  background:#f1f0f0;
}
.bg-alt div:nth-child(odd){
  background:#ffffff;
}
.bg-alt-inv div:nth-child(odd){
  background:#f1f0f0;
}
.bg-alt-inv div:nth-child(even){
  background:#ffffff;
}
.section{
  background:#f1f0f0;
}
.section-alt{
  background:#ffffff;
}
.padding-tb-20{
  padding:20px 0px;
}
#welcome {
  background: #f1f0f0;
  width: 100%;
  padding: 20px 0px;
}
.welcome{
  font-size:19px;
  text-align: right;
  float:right;
  position:relative;
  font-weight: 500;
  padding-top: 20px;
  text-transform: uppercase;
  margin-top: 0px;
  color: #078930;
}
.welcome::before {
  background-color: #9f2116;
  top: 0;
  content: "";
  height: 2px;
  right: 0;
  position: absolute;
  width: 100px;
}
.about{
  width: 100%;
}
h4.sub-section-title, .panel-item .widget-title, .panel-item-plus .widget-title{
  text-transform: uppercase;
  position:relative;
  padding-bottom: 10px;
  transition: all 0.3s ease-in-out 0.3s;
  color: #078930;
  margin-top: 0px !important;
  font-size: 16px;
  font-family: "Raleway",sans-serif !important;
  font-weight: bold;
  letter-spacing: 0.5px;
}
h4.sub-section-title::after, .panel-item .widget-title::after, .panel-item-plus .widget-title::after {
  background-color: #078930;
  bottom: 0;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  width: 50px;
  transition: all 0.3s ease-in-out 0.3s;
}
.about .about-section, .border-section{
  border-right: 1px solid rgba(192,192,192,.52);
  border-top: 1px solid rgba(192,192,192,.52);
  border-bottom: 1px solid rgba(192,192,192,.52);
  padding:15px 30px;
}
.border-right{
  border-right: 1px solid rgba(192,192,192,.52);
  padding:15px 30px;
}
.about .about-section:last-child{
  border-right: none !important;
}
.about .about-section:hover h4.sub-section-title{
  color: #078930;
}
.panel-item:hover h4.sub-section-title::after, .panel-item:hover .widget-title::after{
  background-color: #078930;
  width: 30%;
}

.panel-item{
  background:#fff;
  border-radius:4px;
  margin:10px;
  box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.2);
  padding:15px;
}
.panel-item-plus{
  background:inherit;
  padding:20px;
  border-right:1px solid #eaeaea;
}
.top-right .widget-title, .homepage-top .widget-title {
  color:#ffffff;
  text-transform: uppercase;
  margin-bottom:8px;
  padding:8px 20px;
  background:rgba(0,0,0,.7);
  font-size:18px;
}

#latest-news .title{
  padding:5px 20px;
  background:rgba(0,0,0,.7);
}
.news-meta.advanced .news-date{
  float:left;
}
.news-meta.advanced .news-title{
  margin-left:50px;
  padding: 5px 10px 0px 10px !important;
  border-bottom:1px solid #078930 !important;
  position:absolute;
  bottom:0px;
}
.news-meta .news-title p{
  margin-bottom:0px;
}
.news-details-align{
  /*border-top:1px solid #078930;*/
}
.news-item .news-meta.simple {
  height: auto !important;
}
.news-meta.simple .news-date {
  width: 50%;
  display: block;
  color: #078930;
  /* text-align: center; */
  font-size:13px;
  margin: 5px 0px;
}
.news-meta.simple .news-date i{
  margin-right:5px;
}
.news-meta.advanced .news-date {
    width: 50px;
    display: block;
    color: #fdbb30;
    text-align: center;
}
.news-meta.advanced .news-date .dd {
    font-weight: bold;
    color: #fff;
    background-color: #9f2116;
    width: 100%;
    padding-bottom: 0px;
    padding-top: 5px;
    font-size: 14px;
    line-height: 20px;
    display: block;
}
.news-meta.advanced .news-date .mm {
    color: #fff;
    background-color: #9f2116;
    width: 100%;
    padding-bottom: 5px;
    text-transform: uppercase;
    font-size: 13px;
    display: block;
}
.news-meta.advanced .news-date .yy {
    background-color: #f6ec02;
    color: #000;
    width: 100%;
    padding: 3px;
    display: block;
}

.news-meta.advanced .news-time {
    width: 50px;
    display: block;
    color: #fdbb30;
    text-align: center;
    float:right;
}
.news-meta.advanced .news-time .hh {
    font-weight: bold;
    color: #fff;
    background-color: #9f2116;
    width: 100%;
    padding-bottom: 0px;
    padding-top: 5px;
    font-size: 14px;
    line-height: 20px;
    display: block;
}
.news-meta.advanced .news-time .mm {
    color: #fff;
    background-color: #9f2116;
    width: 100%;
    padding-bottom: 5px;
    text-transform: uppercase;
    font-size: 13px;
    display: block;
}
.news-meta.advanced .news-time .am {
    background-color: #f6ec02;
    color: #000;
    width: 100%;
    padding: 3px;
    display: block;
}
.news-item{
  /*margin:0px 20px 0px 0px !important;*/
  border:none !important;
  margin:0px !important;
}
.fc button, .fc table, body .fc {
  font-size: 13px !important;
}
#calendar {
    /*width: 250px;*/
    margin: 0 auto;
    font-size: 10px;
}
#calendar .fc-basic-view .fc-body .fc-row {
  min-height: 3em !important;
}
#calendar .fc-toolbar h2 {
    font-size: 18px;
}
.fc-header-title h2 {
    font-size: .9em;
    white-space: normal !important;
}
.fc-view-month .fc-event, .fc-view-agendaWeek .fc-event {
    font-size: 0;
    overflow: hidden;
    height: 2px;
}
.fc-view-agendaWeek .fc-event-vert {
    font-size: 0;
    overflow: hidden;
    width: 2px !important;
}
.fc-agenda-axis {
    width: 20px !important;
    font-size: .7em;
}

.fc-button-content {
    padding: 0;
}
.fc-toolbar.fc-header-toolbar {
  margin-bottom: 0em !important;
  background: #ccc;
  padding: 7px 7px 0px 7px;
}
th.fc-day-header{
  font-weight:normal !important;
}
.calendar-key {
	margin:10px 0px 10px 0px !important;
}
.calendar-key-item {
	width: auto;
	height: 40px;
	display: block;
	margin-bottom: 10px;
	position: relative;
	float: left;
}
.calendar-key-item .box {
    width: 40px;
    height:40px;
    display: block;
    text-align:right;
    padding:3px;
    color:#000000;
    float:left;
}
.calendar-key-item .in-sesion.box{
    background-color: rgba(7, 137, 48, 0.7);
    border: 1px solid rgb(7, 137, 48);
}
.calendar-key-item .on-recess.box{
    background-color: #f6ec02;
    border: 1px solid #f6ec02;
}
.calendar-key-item .text{
    margin:10px;
    bottom:0px;
    padding: 0 10px 0 35px;
}
.calendar-section{
  padding:10px 30px;
}
.display-flex{
  display:flex;
}
@media (max-width: 769px) {
  .display-flex{
    display:block;
  }
}
/* -----------------------------------------
	Header and Navigation Styles
---------------------------------------- */

.navbar {
    background: #ffffff;
    border: medium none;
    border-radius: 0;
    margin-bottom: 0;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}

.navbar-brand {
	padding-bottom: 5px;
    padding-top: 5px;
    font-size: 15px;
    color:#ffffff;
}
.navbar-nav li a {
    border-bottom: 3px solid transparent;
    color: #000 !important;
    font-size: 12px;
    text-transform: uppercase;
	padding-bottom: 25px;
    padding-top: 25px;
	transition:all 0.2s ease-in-out 0.2s;
}
.navbar-text {
  color: #ffffff !important;
  font-size: 15px;
  padding-bottom: 25px;
  padding-top: 25px;
  margin-bottom: 0px;
  margin-top: 0px;
}

.navbar-nav.main-menu li.current-menu-item a, .navbar-nav.main-menu li.current-menu-parent > a, .navbar-nav.main-menu li > a:hover{
    background-color: #078930 !important;
    border-bottom: 3px solid #f6ec02;
    color: #ffffff !important;
}
.navbar-nav li > ul.sub-menu{
  list-style-type:none;
  visibility:hidden;
  position:absolute;
  top:100%;
  z-index:2;
  opacity:0;
  transition:opacity 0.3s ease-in-out 0.3s;
  background:#ffffff;
  padding-left:0px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  border-bottom:3px solid #078930;
}
.navbar-nav li > ul.sub-menu > li > ul.sub-menu {
  list-style-type: none;
  visibility: visible;
  position: relative;
  z-index: 2;
  opacity: 1;
  background: #ffffff;
  padding-left: 0px;
  border-bottom: none;
  box-shadow: none;
}
.navbar-nav li > ul.sub-menu > li > ul.sub-menu > li a{
  font-size:12px;
  padding-left:20px;
}
.navbar-nav li > ul.sub-menu li{
  min-width:180px;
  /*float:left;*/
}
.navbar-nav li:hover ul{
  visibility:visible;
  opacity:1;
}
.navbar-nav li > ul.sub-menu li a:hover, .navbar-nav li > ul.sub-menu li.current-menu-item a, .navbar-nav li > ul.sub-menu li a:focus{
    background-color: #078930 !important;
    border-bottom: none !important;
    color: #ffffff !important;
}
.navbar-nav li > ul > li a{
  color:#002b54;
  display: block;
    font-size: 13px;
    padding: 8px 10px;
    text-decoration: none;
    text-transform: capitalize;
    transition: padding 0.2s ease-in-out 0s;
  border-bottom:1px dotted #eaeaea;
 /* margin-right: 10px;*/
}
.navbar .navbar-right li{
  background: #078930 !important;
}
.navbar .navbar-right li a{
  color:#ffffff !important;
}
.navbar .navbar-right li.site-search{
  transform: skewx(30deg);
  color:#ffffff;
  margin-right:-25px;
}
.navbar .navbar-right li.site-search a{
  transform: skewx(-30deg);
  color:#ffffff !important;
  padding-right:50px;
  padding-left: 35px;
}
.i-search{
	float:right;
	margin-right:-15px;
}
.navbar-default .navbar-nav{
	/*margin-right:10px !important;*/
}
.nav-more a span.fa {
  float: right;
  text-align: center;
  margin-top: 5px;
  font-size: 10px !important;
  min-width: inherit;
  margin-left:10px;
}
ul.nav-more-menus{
  list-style-type: none;
  padding:0px;
  position:absolute;
  top:100%;
  z-index:2;
  right: 0;
  width: 128px;
  background: #078930 !important;
}
ul.nav-more-menus li a{
  margin-right:0px !important;
  border-bottom:1px solid #13a842 !important;
  text-align: right;
  text-transform: uppercase !important;
  font-size: 11px !important;
  padding-right: 15px !important;
}
.nav-more > ul.nav-more-menus{
  display:none;
}
.nav-more.block > ul.nav-more-menus{
  display:block;
}
.nav-more.block > ul.nav-more-menus > li {
    float: right;
}
/* Fixed navbar */
.navbar.primary.fixed{
  position:fixed;
  background:rgba(255,255,255,0.9);
  left: 0;
  right: 0;
  z-index: 1030;
}
/* Mega Menu */
.primary-menu {
  /*font-weight: bold;*/
  /*height: 65px;*/
}
.primary-menu__wrapper {
  background: rgba(white, 0.3);
}

  /* more explicit here to prevent conflicts with
    the megamenu / subnav */
/*.primary-menu > .nav > ul > li{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}*/
/*.primary-menu > .nav > ul > li:hover {
  background: white;
  border-top: 2px solid blue;
}*/

/* show mega menu on rollover */
.primary-menu > .nav > ul > li:hover .mega-menu__wrapper {
  display: block;
}


.primary-menu__wrapper > .nav > ul > li > a {
  box-sizing: border-box;
  display: block;
  letter-spacing: 1px;
  line-height: 40px;
  padding: 10px 35px;
  text-decoration: none;
  text-transform: uppercase;
}

.primary-menu .sub-menu {
  display: none;
}
.nav.navbar-nav ul{
  list-style-type:none;
  padding:0px;
}
.navbar-nav ul > li {
    float: left;
}
.navbar-nav ul > li a {
  border-bottom: 3px solid transparent;
  color: #000 !important;
  font-size: 12px;
  text-transform: uppercase;
  padding-bottom: 25px;
  padding-top: 25px;
  transition: all 0.2s ease-in-out 0.2s;
  display: block;
  position: relative;
  padding-right: 15px;
  padding-left: 15px;
  line-height: 20px;
  font-family: "Montserrat",sans-serif;
  /*font-weight:bold;*/
}
.mega-menu {
  display: flex;
  position: relative;
}
.mega-menu__wrapper {
    background: #eee;
    left: 0;
    right:0;
    /*min-height: 320px;*/
    /*padding: 20px 10px;*/
    position: absolute;
    width: 1170px;
    z-index: 9000;
    display: none;
    /*padding-right: 15px;
    padding-left: 15px;*/
    margin-right: auto;
    margin-left: auto;
    border-top: 2px solid green;
    border-bottom: 2px solid green;
    box-shadow: 0 9px 27px rgba(0,0,0,0.1);
}
.mega-menu__content { 
  box-sizing: border-box;
  border-right: 4px solid #9f2116;
  float: left;
  /*margin-left: 8.47%;
  margin-right: 1.69%*/
  padding-left: 33px;
  padding-right: 120px;
  width: 40%;
  padding:10px 15px;
}
.mega-menu__content h4 {
  text-transform: uppercase;
}
.mega-menu__content p {
  font-size: 13px;
  font-weight: normal;
}
.mega-menu__content .learn-more {
  border: 1px solid #9f2116;
  line-height: 1px;
  padding: 7px 12px !important;
  display: inline !important;
}
/* sub navigation within the mega menu */
.mega-menu__subnav {
  float: left;
  margin-right: 0;
  width: 60%;
  padding:10px;
  background: #ffffff;
  padding-bottom: 30px;
}
.mega-menu__subnav .subnav {
  list-style-type: none;
  margin: 10px 10px;
  padding: 0;
}
.mega-menu__subnav .subnav li {
  margin-bottom: 0px;
  float: left;
  width: 220px;
}
.mega-menu__subnav .subnav li > a {
  text-decoration: none;
  text-transform: none !important;
  padding: 10px 10px;
  margin-right:5px;
  border-bottom: 1px solid #ccc;
  font-size: 13px !important;
  font-family: "Raleway",sans-serif;
  font-weight:normal !important;
}
.mega-menu__subnav .subnav li > a:hover {
  border-bottom: 1px solid #ccc !important;
  background:transparent !important;
  color:#078930 !important;
}


/* Wordpress post navigation/pagination */
.navigation.pagination h2.screen-reader-text{
  padding:0px !important;
  margin:0px !important;
}
.nav-links {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.nav-links a:first-child, .nav-links span:first-child {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.nav-links a:last-child>a, .nav-links span:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.nav-links a, .nav-links span.page-numbers{
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    text-decoration: none !important;
}
.nav-links span.page-numbers.current{
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #078930;
    border-color: #078930;
}
/* -----------------------------------------
  Apps Styles - Skew Menu
---------------------------------------- */

.quick-links-menu{
  width:100%;
}
.quick-links-menu  ul.quick-links{
  list-style-type:none;
  align-items: stretch;
  display: flex;
  padding-left: 0;
  /*background: linear-gradient(120deg, #155799, #159957);*/
  width:100%;
  overflow:hidden;
  margin-bottom:0px;
}
.quick-links li{
  float:left;
  display:flex;
  flex:1 1 33.3333%;    
  flex-direction: column;
  transform:skewx(30deg);
}

.quick-links li a {
  align-items: center;
  display: flex;
  flex-direction: column;
  flex: 1 1 100%;
  justify-content: center;
  padding: 15px 3%;
  position: relative;
  text-align: center;
  width: 100%;
  color:#f6ec02;
  text-decoration:none !important;
  transform:skewx(-30deg);
  transition: all 0.6s ease 0s;
}
.quick-links:hover li a {
  padding: 25px 3%;
  transition: padding 0.6s ease 0s;
}
.quick-links li a h3{
  text-transform:uppercase;
  /* font-weight:bold; */
  width:100%;
  margin-top:10px;
  font-size: 14px;
}
.quick-links li a p{
  max-height:0;
  opacity:0;
  margin:0px;
  transition: max-height 0.6s ease 0s, padding 0.6s ease 0s, transform 0.6s ease 0s, opacity 0.6s ease 0s;
}
.quick-links li a span{
  max-height:0;
  opacity:0;
  transition: max-height 0.6s ease 0s, padding 0.6s ease 0s, transform 0.6s ease 0s, opacity 0.6s ease 0s;
}

.quick-links li:first-child {
  background-color:#9f2116;
}
.quick-links li:nth-child(2) {
  background-color:#078930;
}
.quick-links li:last-child {
  background-color:#9f2116;
}
.quick-links li.four {
  background-color:#51b448;
}


.home-welcome{
  background:#f1f0f0;
  padding:20px 0px;
}
.home-welcome h3{
  color:#078930;
  text-transform: uppercase;
  font-size:22px;
  margin-top:0px;
}
.home-welcome h4{
  color:#9f2116;
  font-style: italic;
  font-size:14px;
  margin-top:0px;
}
.home-welcome-content{
  font-size:13px;
}
.home-welcome-sub-title{
  color:#078930 !important;
  font-style: normal !important;
  font-size: 17px !important;
  text-transform: uppercase;
}
.page-banner{
  background-repeat: no-repeat;
  background-size: cover;
}
.page-section{
  background: #f1f0f0;
  padding:10px 0px 30px 0px;
}
.page-section{
}
.breadcrumb {
  padding: 8px 0px;
  margin-bottom: 10px;
  list-style: none;
  background-color: transparent;
  border-radius: 0px;
}
.breadcrumb > li {
  font-size:13px;
}
.breadcrumb > li a{
  color:#078930;
}
.page-title h2 {
  font-size: 22px;
  margin: 0 0 20px;
  padding-bottom: 10px;
  position: relative;
  text-transform: uppercase;
  color:#078930;
  border-bottom:1px solid #078930;
}

.section-content{
  letter-spacing: 0.2px;
  line-height: 1.7;
}
.section-content h1, .section-content h2, .section-content h3, .section-content h4, .section-content h5, .section-content h6 {
  /*letter-spacing: 0.2px;*/
  line-height: 1.7;
}
.padding-top-20{
  padding-top:20px;
}
aside .widget-title{
  margin-top:-22px;
  color:#000;
  border-top:1px solid #078930;
  border-bottom:1px solid #078930;
  padding:0px 10px;
}
.widget-title h4{
  font-weight:400;
  margin-bottom: 5px;
  margin-top: 7px;
}

aside ul {
  margin: 0;
  padding: 0;
}
aside li {
  list-style: none;
  /* padding-bottom: 5px; */
  /* padding-top: 5px; */
}
aside li a{
  color:#078930;
  display:block;
  text-decoration:none;
  /*border-bottom: 1px solid #eaeaea;*/
  padding: 10px 10px;
}

.quick-links-widget aside li a, .recent-posts-widget aside li a{
  color:#078930;
  display:block;
  text-decoration:none;
  border-bottom: none !important;
  padding: 6px 0px;
}

footer aside li.current-menu-item a{
  background-color: transparent !important;
  color: #9f2116 !important;
  /*padding-left: 6px;*/
}
aside li.current-menu-item > a{
  background-color: #078930;
  color: #ffffff;
  /*padding-left: 6px;*/
}
aside li a:hover, aside li a:focus{
  text-decoration:none !important;
  color:#078930;
}
aside li a span.fa{
  float: right;
  text-align: center;
  margin-top: 4px;
  font-size: 10px !important;
  min-width: inherit;
}
aside li.has-sub > ul > li > a{
  /*color:#078930;*/
  display:block;
  text-decoration:none;
  border-bottom: 1px solid #cccccc;
  padding: 10px 20px;
  font-size: 13px;
}
aside > ul > li > a{
  font-size: 15px;
  border-bottom: 2px solid #cccccc;
}
aside li.has-sub > ul.child-menu{
  display:none;
}
aside li.has-sub.open > ul.child-menu{
  display:block;
}
aside.widget_search {
  background-color:#078930 !important;
  padding: 10px !important;
  margin-bottom: 15px;
}
aside .search-form::before {
  font-family: 'FontAwesome';
  color: #ffffff;
  position: absolute;
  top: 10px;
  /*left: 13px;*/
  content: "\f002";
  font-size: 16px;
}
aside .search-field {
  width: 100%;
  display: block;
  padding: 3px 10px;
  font-size: 13px;
  border: none;
  font-weight: normal;
  padding-left: 30px;
}
.widget_search .search-field {
  background-color: #078930;
  color: #fff;
}
aside .search-field::placeholder {
  color: #ffffff;
  font-size: 13px;
  font-style: italic;
}
.contact-information{
  border-top:1px solid #078930;
}
.contact-information .title{
  font-weight:bold;
}
ul.social-list {
  list-style: outside none none;
  padding: 0;
}
ul.social-list li {
  float: left;
}
ul.social-list li a {
  display: inline-block;
  transition: all 0.2s ease-in-out 0s;
  margin-right: 10px;
}
ul.social-list li a i {
  border: 0.5px solid #078930;
  display: block;
  font-size: 1em;
  height: 33px;
  line-height: 33px;
  text-align: center;
  width: 34px;
  color: #7a7a7a;
}
.tr-head th{
  background:#999999;
  text-transform:uppercase;
  font-family: "Montserrat",sans-serif;
  font-weight: normal;
}
.download a{
  color:#078930;
  text-align:center;
}
.download a .fa{
  font-size:16px;
}
/* -----------------------------------------
  Members Styles
---------------------------------------- */
.members .member-col{
  padding:10px;
}
.members .member .member-thumb{
  min-height:200px;
  background-size:cover;
  background-position: 50% 50%;
  height: 100%;
  width: 100%;
  transition: all .4s ease-in-out;
  -webkit-backface-visibility: hidden;
}
.members .member .member-meta{
  overflow: hidden;
  position: relative;
  height: 250px;
}
.members .member .member-details{
  padding: 10px 10px;
  background:#ffffff;
  min-height: 150px;
}
.members .member .member-name{
  text-transform:uppercase;
  color:#078930;
  border-bottom:1px solid #078930;
  font-size:13px;
  line-height:1.8;
  padding-bottom: 6px;
  text-align:center;
}
.members .member .member-ward{
  font-size:13px;
  color:#000;
  font-style: italic;
  font-weight:bold;
  text-align:center;
}
.btn-member-more{
  border:1px solid #078930;
  color:#f6ec02;
  background: #078930;
  border-radius:0px;
  /*text-transform:uppercase;*/
  font-size: 12px;
    padding: 4px 7px;
  transition:color 0.4s ease-in-out 0s;
  display: block;
  width: 80px;
  margin: auto;
}
.btn-member-more:focus, .btn-member-more:hover{
  background:#ffffff;
  transition:background 0.4s ease-in-out 0s;
}
.members .member:hover .btn-member-more {
  transition:all 0.4s ease-in-out 0s;
  visibility:visible;
  opacity:1;
}
.members .member:hover .member-thumb {
  transform: scale(1.12);
  -webkit-transform: scale(1.12);
  -moz-transform: scale(1.12);
}

.members .member .member-info {
  height: 100%;
  width: 100%;
  background: rgba(0,0,0,0.1);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: all .4s ease-in-out;
  cursor: pointer;
  z-index: 10;
  text-align: center;
  display: table;
  padding: 10px;
}

.member-info-align {
  display: table-cell;
  vertical-align: middle;
  /* border:1px solid transparent; */
  position: relative;
}
.member-info-align::before{
  border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    transform: scale(1, 0);
}
.member-info-align::after{
  border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    transform: scale(0, 1);
  z-index:-1;
}
.member-info-align::before, .member-info-align::after {
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.4s ease 0s;
    width: 100%;
}
.members .member:hover .member-info-align::after {
  transform: scale(1);
}
.members .member:hover .member-info-align::before {
  transform: scale(1);
}
.members .member:hover .member-info-align {
  border-color:#ffffff;
  transition: all .4s ease-in-out;
}
/* -----------------------------------------
  Back to Top Styles
---------------------------------------- */
.back-to-top::before {
    border-bottom: 60px solid transparent;
    border-right: 60px solid rgba(159,33,22, 0.7);
    border-top: 60px solid transparent;
    content: " ";
    display: block;
    height: 0;
    position: absolute;
    right: 0;
   top: 50%;
    transform: translateY(-50%);
    transition: border-right-color 0.5s ease 0s;
    width: 0;
    z-index: -1;
}
.back-to-top:hover::before{
    
    border-right: 60px solid rgba(159,33,22, 1);
}
.back-to-top {
    color: #ffffff;
    cursor: pointer;
    font-size: 14px;
    line-height: 1.2;
    opacity: 0;
    padding: 5px;
    position: fixed;
    right: 0;
    text-align: center;
    bottom: 100px;
    transform: translate(0%, 0%);
    transition: opacity 0.5s ease 0s, transform 0.5s ease 0s;
    z-index: 20;
  /* display:none; */
}
.back-to-top i {
  display: block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  width: 30px;
  position: relative;
  border: none;
  font: normal 30px/normal Arial, Helvetica, sans-serif;
  color: rgba(0,0,0,1);
  -o-text-overflow: clip;
  text-overflow: clip;
  bottom:15px;
  left:20px;
}

.back-to-top i::before {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  width: 10px;
  height: 3px;
  position: absolute;
  content: "";
  /* top: 0; */
  left: 15px;
  border: none;
  font: normal 100%/normal Arial, Helvetica, sans-serif;
  color: rgba(0,0,0,1);
  -o-text-overflow: clip;
  text-overflow: clip;
  background: #ffffff;
  text-shadow: none;
  -webkit-transform: rotateZ(45deg)   ;
  transform: rotateZ(45deg)   ;
}

.back-to-top i::after {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  width: 10px;
  height: 3px;
  position: absolute;
  content: "";
  /* top: 0; */
  left: 10px;
  border: none;
  font: normal 100%/normal Arial, Helvetica, sans-serif;
  color: rgba(0,0,0,1);
  -o-text-overflow: clip;
  text-overflow: clip;
  background: #ffffff;
  text-shadow: none;
  -webkit-transform: rotateZ(-45deg)   ;
  transform: rotateZ(-45deg)   ;
}
.back-to-top span{
  display: block;
    margin-bottom: -15px;
    text-align: right;
    width: 50px;
}
/* -----------------------------------------
	Footer Styles
---------------------------------------- */
footer{
	background:rgba(7,137,48,.8);
	color:#ffffff;
	font-size:13px;
	padding: 20px 0 0;
}
footer .copyright-section{
  background:rgba(7,137,48,1);
}
footer ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.footer-widget li {
  margin:7px 0;
}
.footer-widget ul.nav_menu li {
  /*border-bottom: 1px solid rgba(255, 255, 255, 0.06);*/
}
footer a{
	color:#ffffff !important;
}
footer .form-control {
  background-color: transparent;
  background-image: linear-gradient(#009688, #009688), linear-gradient(#d2d2d2, #d2d2d2);
  background-position: center bottom, center calc(100% - 1px);
  background-repeat: no-repeat;
  background-size: 0 2px, 100% 1px;
  border: 0 none;
  transition: background 0s ease-out 0s;
  box-shadow: none !important;
  color:#ffffff;
  font-size: 13px;
}
footer .form-control::-moz-placeholder {
    color: #fff;
}
footer .form-control::-webkit-input-placeholder{
  color: #fff !important;
}
footer .form-control::-ms-input-placeholder{
  color: #fff !important;
}
.footer-widget h4 {
  font-size: 15px;
  /*font-weight: bold;*/
  margin-bottom: 20px;
  padding-bottom: 10px;
  position: relative;
  text-transform: uppercase;
}
.footer-widget h4::after {
  background-color: #eee;
  bottom: 0;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  width: 30px;
}
.social-widget ul.social-icons li {
    display: inline-block;
    margin-bottom: 4px;
    margin-right: 4px;
}
.social-widget ul.social-icons li a i {
	border-radius: 2px;
	/* color: #fff; */
	display: block;
	font-size: 1.4em;
	height: 36px;
	line-height: 36px;
	text-align: center;
	transition: all 0.2s ease-in-out 0s;
	width: 36px;
}
.recent-posts-widget ul li{
	margin: 5px 0px;
}
.copyright-section {
    border-top: 1px solid rgba(255, 255, 255, 0.06);
    font-size: 12px;
    /*letter-spacing: 0.5px;*/
    padding: 10px !important;
}
.copyright-section p{
    margin: 0px !important;
}
ul.footer-nav {
    float: right;
}
ul.footer-nav li:first-child {
    margin-left: 0;
}
ul.footer-nav li {
    display: inline-block;
    float: left;
    margin-left: 15px;
}
/*h4.widget-title{
	text-align:center;
	color:inherit;
	text-transform:uppercase;
	margin-top:0px;
	padding-bottom:10px;
	position:relative;
	font-size:22px;
	color:#1f6f61;
}
h4.widget-title::before{
	content:"";
	width:6%;
	left:47%;
	position:absolute;
	bottom:0px;
	height:3px;
	background:#41b3e0;
}*/

/* -----------------------------------------
	Banner section Styles
---------------------------------------- */
section.intro .banners{
	
}
section.intro .banners .item{
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
.banners .item .overlay {
  background-color: rgba(0, 0, 0, 0.4);
  color: #ffffff;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transition: all 0.4s ease-in-out 0s;
  width: 100%;
  z-index: 512;
}
.banners .item .parallax-window {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
}
.banners .caption-wrapper{
  background:rgba(0,0,0,.7);
  bottom:30px;
  padding:10px 15px;
}
.banners .item h1.caption-title{
	font-size:17px;
	font-weight:bold;
  margin: 5px 0px;
  color:#f6ec02 !important;
}
.banners .item p.caption{
  font-size:13px;
  color:#ffffff;
}
.banners .slider-content{
  display:table;
  width:100%;
  height:100%;
}
.slider-content .cell-vertical-wrapper {
  display: table;
  width: 100%;
  height: 100%;
}
.cell-vertical-wrapper .cell-bottom {
  display: table-cell;
  vertical-align: bottom;
}
.notification{
  background: rgba(7,137,48,.6);
  padding:20px;
}
.notification-content p{
  font-size:14px;
  color:#ffffff;
  margin-bottom:0px;
}
.section-title{
  text-transform: uppercase;
  color:#078930;
  font-size:26px;
  margin-bottom: 20px;
  /*font-weight:bold;*/
}
/* -----------------------------------------
	Home latest news section Styles
---------------------------------------- */
ul.vertical-latest-news li a{
	font-size:13px !important;
}
section.latest-news{
  /*background:#f1f0f0;*/
  width:100%;
  /*padding:20px 0px;*/
}
.latest-news .news-item{
  border:1px solid #cccccc;
  overflow: hidden;
  padding: 0;
  display: block;
  margin: 15px 0;
}
.news-item .news-thumb{
  min-height:200px;
  background-size:cover;
  background-position: 50% 50%;
  height: 100%;
  width: 100%;
  transition: all .4s ease-in-out;
  -webkit-backface-visibility: hidden;
}
.news-item .news-meta{
  overflow: hidden;
  position: relative;
  height: auto;
}
.homepage-top .news-item .news-details{
  padding: 10px 15px;
}
.news-item .news-title{
  text-transform:uppercase;
  color:#078930;
  border-bottom:1px solid #078930;
  font-size:13px;
  line-height:1.8;
  padding-bottom: 6px;
}
.news-item .news-caption{
  font-size:13px;
  color:#000;
  line-height: 1.7;
}
.btn-news-more{
  border:1px solid #b2b6b3;
  color:#078930;
  background: #b2b6b3;
  border-radius:0px;
  text-transform:uppercase;
  font-size: 12px;
    padding: 6px 10px;
  transition:color 0.4s ease-in-out 0s;
}
.btn-news-more:focus, .btn-news-more:hover{
  background:#ffffff;
  transition:background 0.4s ease-in-out 0s;
}
.news-item:hover .btn-news-more {
  transition:all 0.4s ease-in-out 0s;
  visibility:visible;
  opacity:1;
}
.news-item:hover .news-thumb {
  transform: scale(1.12);
  -webkit-transform: scale(1.12);
  -moz-transform: scale(1.12);
}

.news-item .news-info {
  height: 100%;
  width: 100%;
  background: rgba(0,0,0,0.1);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: all .4s ease-in-out;
  /*cursor: pointer;*/
  z-index: 10;
  text-align: center;
  display: table;
  padding: 10px;
}

.news-info-align {
  display: table-cell;
  vertical-align: middle;
  /* border:1px solid transparent; */
  position: relative;
}
.news-info-align::before{
  border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    transform: scale(1, 0);
}
.news-info-align::after{
  border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    transform: scale(0, 1);
  z-index:-1;
}
.news-info-align::before, .news-info-align::after {
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.4s ease 0s;
    width: 100%;
}
.news-item:hover .news-info-align::after {
  transform: scale(1);
}
.news-item:hover .news-info-align::before {
  transform: scale(1);
}
.news-item:hover .news-info-align {
  border-color:#ffffff;
  transition: all .4s ease-in-out;
}
/* -----------------------------------------
	Panel with nav-tabs Styles
---------------------------------------- */
.panel.with-nav-tabs{
  border-radius: 0px;
  background-color: transparent !important;
}
.with-nav-tabs .panel-heading {
  padding: 0px 0px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
.with-nav-tabs .nav-tabs > li > a {
  border-radius: 0px 0px 0 0;
  padding: 15px 15px;
  color: #078930;
  cursor:pointer !important;
}
.with-nav-tabs .nav-tabs > li.active > a, .with-nav-tabs .nav-tabs > li > a:hover{
  color: #ffffff !important;
  background-color: #078930 !important;
  border: 1px solid #078930;
  border-bottom-color: transparent;
}
.nav-tabs {
  border-bottom: none !important; 
}
.with-nav-tabs .panel-body {
  border: 1px solid #ccc;
}


.wpcf7-text, .wpcf7-email, .wpcf7-tel, .wpcf7-textarea {
  background-color: transparent;
  border: 1px solid #ccc;
  border-radius: 0px;
  color: #7a7a7a;
  height: 42px; 
  line-height: 42px;
  margin-bottom: 16px;
  padding: 0 16px;
  position: relative;
  transition: border-color 0.3s ease-in-out 0s;
  width: 100%;
}
.wpcf7-form-control .form-control {
  background-color: transparent;
  border: 1px solid #e3e3e3;
  border-radius: 0;
  box-shadow: none;
  color: #7a7a7a;
  margin-bottom: 16px;
  width: 100%;
}
a.blog-more, .btn-custom {
  border: 1px solid #dddddd;
  color: #777777;
  font-size: 12px;
  padding: 10px 30px;
  position: relative;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out 0.3s;
}
/* -----------------------------------------
	Apps Styles - Partners Home
---------------------------------------- */


/* -----------------------------------------
  Responsive Styles
---------------------------------------- */
@media (max-width: 991px) {
  .table-row > div {
    display: block;
    float: left;
    height: 100%;
    vertical-align: middle;
  }
  ul.footer-nav {
    float: left;
  }
  aside .widget-title {
    margin-top: 0px !important;
  }
}

@media (max-width: 600px) {
  .page-404 {
    background-size: 100% auto;
    border-left: 10px solid #e72b03;
    border-right: 10px solid #e72b03;
    height: 250px !important;
  }
  .banners .item h1.caption-title {
    font-size: 15px !important;
    font-weight: normal !important;
  }
  .banners .item p.caption {
    font-size: 12px !important;
  }
}
@media (max-width: 769px) {
  .home-welcome-content{
    text-align:center !important;
  }
  .home-welcome-sub-title{
    text-align:center !important;
  }
  .quick-links li {
    transform: skewX(0deg) !important;
    width:100%;
  }
  .quick-links li a {
    transform: skewX(0deg) !important;
    transition: all 0.6s ease 0s;
    width: 100%;
  }
  .quick-links-menu ul.quick-links {
    background: transparent !important;
    display: block;
  }
  .quick-links:hover li a {
    padding: 1em 3%;
    transition: padding 0.6s ease 0s;
  }
  .quick-links li a span{
    /*max-height:100%;
    opacity:1;*/
  }
  .back-to-top::before {
   border-bottom: none !important; 
   border-right: none !important; 
   border-top: none !important; 
    content: " ";
    display: block;
    height: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: border-right-color 0.5s ease 0s;
    width: 0;
    z-index: -1;
  }
  .back-to-top {
    background: rgba(159,33,22, 0.7);
    padding: 20px 5px;
  }
  .back-to-top span{
    display:none;
  }
  .back-to-top i {
    bottom: 3px;
    left: -2px;
  }
  .navbar-brand img {
    width: 70%;
  }
  /*mega-menu*/
  .navbar-nav ul > li {
    width: 100%;
  }
  .navbar-nav ul > li a {
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: none !important;
  }
  .mega-menu__wrapper {
    width: 100%;
    border-top: none !important;
    border-bottom: none !important;
    box-shadow:none !important;
  }
  .mega-menu__content {
    display:none;
  }
  .mega-menu__subnav {
    width: 100%;
    padding:0px 10px 10px 20px;
  }
  .mega-menu__subnav .subnav li {
    width: 100%;
  }
}
@media (max-width: 560px) {
  .quick-links li {
    transform: skewX(0deg) !important;
    width:100%;
  }
}